.ind_shoushi_box_ind11_20240522 .loading_ind09 .loadingmore p {
	float: left;
	display: block;
	font-size: 0.36rem;
	color: #666666;
	line-height: 0.36rem;
	height: 0.36rem;
	padding-left: 0.12rem;
}
.ind_shoushi_box_ind11_20240522 .getmoring_ind10 {
	padding: 0.18rem 0;
	height: 0.6rem;
	font-size: 0.36rem;
	line-height: 0.6rem;
	color: #666;
	text-align: center
}
.yinying {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.ELMTgubYF7KLwIPW89KNqOJg180914 .animate_ind08_20180823 .choiceLabel2 .clickmore span,.ELMTgubYF7KLwIPW89KNqOJg180914 .animate_ind08_20180823 .choiceLabel3 .change span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon05_xq18058_20180703.png");}
.ind_shoushi_box_ind11_20240522 .loading_ind09 .loadingmore i {
	background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/loading_xq18058_20180703.png) no-repeat;
	background-size: 99%;
	background-position: center center;
	width: 0.36rem;
	height: 0.36rem;
	display: block;
	float: left;
	-webkit-animation: rotating_20180823 1.2s linear infinite;
	-moz-animation: rotating_20180823 1.2s linear infinite;
	-o-animation: rotating_20180823 1.2s linear infinite;
	animation: rotating_20180823 1.2s linear infinite;
}
.ind_shoushi_box_ind11_20240522 ul li .data_img i.num.num3 {
	background-color: #FDA60A
}
.ind_shoushi_box_ind11_20240522 ul li .title a {
	color: #333333;
}
.ind_shoushi_box_ind11_20240522 ul li .data_img i.num.num2 {
	background-color: #FB4808
}
.ind_shoushi_box_ind11_20240522 ul li .data_img i.num.num1 {
	background-color: #EF2929
}
.ind_shoushi_box_ind11_20240522 ul li .detail .label {
	font-style: normal;
	color: #E42626;
	font-size: 0.24rem;
	line-height: 0.34rem;
	border: 1px solid #E42626;
	padding: 0 0.08rem;
	margin-top: 0.06rem;
	display: inline-block;
}
.ind_shoushi_box_ind11_20240522 ul li:first-child {
	padding-top: 0;
	border-top: none;
}
.animate_ind08_20180823 .choiceLabel1 .clickmore span a {color: #E42626;}
.ind_shoushi_box_ind11_20240522 .choiceLabel1 .clickmore span a {
	color: #E42626;
}
.ELMTg3lOzU31sRm6jyqoBQc4180914 .animate_ind08_20180823 .choiceLabel4 .clickmore span,.ELMTg3lOzU31sRm6jyqoBQc4180914 .animate_ind08_20180823 .choiceLabel3 .clickmore span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_shouqi_xq18058_20180703.png");}
.ind_shoushi_box_ind11_20240522 ul li i.video {
	background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/icon-player_xq18058_20180703.png) no-repeat 0 0;
	background-size: 100%;
	position: absolute;
	left: 0.12rem;
	bottom: 0.12rem;
	width: 0.48rem;
	height: 0.48rem;
}
.ind_shoushi_box_ind11_20240522 .choiceLabel3 .change span {
	display: inline-block;
	padding-right: 0.48rem;
	background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/icon05_xq18058_20180703.png) no-repeat right center;
	background-size: 0.36rem;
}
.ind_shoushi_box_ind11_20240522 ul li .data_img i.num {
	font-style: normal;
	border-radius: 0.05rem;
	color: #fff;
	font-size: 0.28rem;
	line-height: 0.3rem;
	position: absolute;
	left: 0.06rem;
	top: 0.06rem;
	padding: 0.09rem 0;
	width: 0.48rem;
	text-align: center;
	background-color: #666666;
}
.animate_ind08_20180823 .choiceLabel3 .change {float:left;line-height:0.6rem;width:48.5%;text-align:center;background:#fff;}
.animate_ind08_20180823 .loading_ind09 .loadingmore p {float: left;display:block;font-size:0.36rem;color:#666666;line-height:0.36rem;height: 0.36rem; padding-left: 0.12rem;}
.ind_shoushi_box_ind11_20240522 .choiceLabel4 {
	width: 100%;
	height: 0.6rem;
	padding: 0.18rem 0;
	font-size: 0.36rem;
	color: #E42626;
}
.ind_shoushi_box_ind11_20240522 .choiceLabel3 {
	width: 100%;
	height: 0.6rem;
	padding: 0.18rem 0;
	font-size: 0.36rem;
	color: #E42626;
}
.animate_ind08_20180823 ul li .Img .label {position: absolute;right: 0.06rem;top: 0.06rem;border-radius: 0.05rem;line-height: 0.36rem;color: #fff;font-size: 0.24rem;font-style: normal;padding: 0 0.07rem;background-color: #e42626;}
.ind_shoushi_box_ind11_20240522 .choiceLabel2 {
	width: 100%;
	height: 0.6rem;
	padding: 0.18rem 0;
	font-size: 0.36rem;
	color: #E42626;
}
.ind_shoushi_box_ind11_20240522 .choiceLabel1 {
	width: 100%;
	height: 0.6rem;
	padding: 0.18rem 0rem;
	font-size: 0.36rem;
	color: #E42626;
}
.ELMTV8z21zD3zLRNfTk3UWVO180914 .animate_ind08_20180823 .choiceLabel1 .clickmore span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_more_xq18058_20180703.png");}
.animate_ind08_20180823 .loading_ind09 .loadingmore i {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/loading_xq18058_20180703.png) no-repeat; background-size:99%; background-position: center center;width:0.36rem;height: 0.36rem; display:block;float: left; -webkit-animation: rotating_animate20180824 1.2s linear infinite;-moz-animation: rotating_animate20180824 1.2s linear infinite;-o-animation: rotating_animate20180824 1.2s linear infinite;animation: rotating_animate20180824 1.2s linear infinite;}
.animate_ind08_20180823 .choiceLabel1 .clickmore {float: left;line-height: 0.6rem;width: 100%;box-sizing: border-box;text-align: center;background:#fff;}
.ELMTloXDtHZUq1eo6nncQ0gj180914 .animate_ind08_20180823 .choiceLabel2 .clickmore span,.ELMTloXDtHZUq1eo6nncQ0gj180914 .animate_ind08_20180823 .choiceLabel3 .change span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon05_xq18058_20180703.png");}
.ind_shoushi_box_ind11_20240522 .loading_ind09 {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #f2f7fc;
	font-size: 0;
}
.ind_shoushi_box_ind11_20240522 .choiceLabel2 .clickmore {
	float: left;
	line-height: 0.6rem;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	background: #fff;
}
.ind_shoushi_box_ind11_20240522 .choiceLabel3 .line {
	float: left;
	border-right: 1px solid #F2F7FC;
	height: 0.6rem;
	line-height: 6rem;
	background: red;
	margin: 0 1.3%;
	display: inline-block;
}
.ELMTgubYF7KLwIPW89KNqOJg180914 .animate_ind08_20180823 .loading_ind09 .loadingmore i {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/loading_xq18058_20180703.png");}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 15px;
	font-family: 'PingFang SC', 'PingFang TC', 'Microsoft YaHei', "STHeiti", arial, helvetica, sans-serif;
	background-color: #E3E8F2;
}
.ind_shoushi_box_ind11_20240522 ul li .data_img img {
	display: block;
	width: 100%;
}
.rowScronav_ind02_xq18058 .Two .scroller {position: absolute;}
.ind_shoushi_box_ind11_20240522 .choiceLabel4 .clickmore span {
	display: inline-block;
	padding-right: 0.48rem;
	background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/icon_shouqi_xq18058_20180703.png) no-repeat right center;
	background-size: 0.36rem 0.36rem;
}
.ELMTg3lOzU31sRm6jyqoBQc4180914 .animate_ind08_20180823 .loading_ind09 .loadingmore i {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/loading_xq18058_20180703.png");}
.animate_ind08_20180823 .loading_ind09 .loadingmore span {display:block;font-size:0.36rem;color:#666666;line-height:0.36rem;}
.ELMTloXDtHZUq1eo6nncQ0gj180914 .animate_ind08_20180823 .choiceLabel1 .clickmore span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_more_xq18058_20180703.png");}
.animate_ind08_20180823 .choiceLabel2 .clickmore {float:left;line-height:0.6rem;width:100%;box-sizing: border-box;text-align:center;background:#fff;}
.animate_ind08_20180823 .choiceLabel4 .clickmore span a {color:#E42626;}
.ind_shoushi_box_ind11_20240522 .choiceLabel4 .clickmore span a {
	color: #E42626;
}
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.animate_ind08_20180823 .choiceLabel4 .clickmore span {display:inline-block;padding-right:0.48rem;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_shouqi_xq18058_20180703.png) no-repeat right center;background-size:0.36rem 0.36rem;}
.ELMTV8z21zD3zLRNfTk3UWVO180914 .animate_ind08_20180823 {padding-top:0.36rem;}
.ind_shoushi_box_ind11_20240522 ul li .detail .label.label1 {
	color: #21448C;
	border: 1px solid #21448C;
}
.ELMTg3lOzU31sRm6jyqoBQc4180914 .animate_ind08_20180823 {padding-top:0.36rem;}
.ind_shoushi_box_ind11_20240522 ul li i.video.playerCenter {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -0.24rem;
	margin-left: -0.24rem;
}
.animate_ind08_20180823 ul li:nth-of-type(3) .Img .index {background:#fda60a;}
.animate_ind08_20180823 .choiceLabel3 .change span {display:inline-block;padding-right:0.48rem;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon05_xq18058_20180703.png) no-repeat right center;background-size:0.36rem;}
.animate_ind08_20180823 .choiceLabel3 .clickmore span {display:inline-block;padding-right:0.48rem;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_shouqi_xq18058_20180703.png) no-repeat right center;background-size:0.36rem 0.36rem;}
.animate_ind08_20180823 ul {overflow:hidden;}
.ind_shoushi_box_ind11_20240522 .choiceLabel3 .clickmore {
	float: left;
	line-height: 0.6rem;
	width: 48.5%;
	box-sizing: border-box;
	text-align: center;
	background: #fff;
}
.animate_ind08_20180823 {padding:0 0.2rem 0;}
.ind_shoushi_box_ind11_20240522 .choiceLabel3 .clickmore span {
	display: inline-block;
	padding-right: 0.48rem;
	background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/icon_shouqi_xq18058_20180703.png) no-repeat right center;
	background-size: 0.36rem 0.36rem;
}
.ind_shoushi_box_ind11_20240522 ul:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
i {
	font-style: normal;
}
.ind_shoushi_box_ind11_20240522 .choiceLabel3 .change {
	float: left;
	line-height: 0.6rem;
	width: 48.5%;
	text-align: center;
	background: #fff;
}
.ind_shoushi_box_ind11_20240522 {
	padding: 0rem 0.2rem 0;
}
.rowScronav_ind02_xq18058 .Two .TwoCengGu {max-width:7.5rem;width:7.5rem;}
.rowScronav_ind02_xq18058 .TwoCeng .wrapper {overflow: hidden;height:0.78rem;}
.ELMTV8z21zD3zLRNfTk3UWVO180914 .animate_ind08_20180823 .loading_ind09 .loadingmore i {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/loading_xq18058_20180703.png");}
img {
	display: block;
	width: 100%;
}
a {
	text-decoration: none;
	outline: none;
}
.animate_ind08_20180823 ul li:nth-of-type(odd) {padding-left:0;}
.animate_ind08_20180823 .choiceLabel3 .clickmore {float:left;line-height:0.6rem;width:48.5%;box-sizing: border-box;text-align:center;background:#fff;}
.ind_shoushi_box_ind11_20240522 .choiceLabel2 .clickmore span {
	display: inline-block;
	padding-right: 0.48rem;
	background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/icon05_xq18058_20180703.png) no-repeat right center;
	background-size: 0.36rem 0.36rem;
}
.ind_shoushi_box_ind11_20240522 ul li {
	padding: 0.24rem 0 0.24rem;
	float: left;
	overflow: hidden;
	width: 100%;
	border-bottom: 1px solid #f2f7fc;
	display: block;
}
.ELMTg3lOzU31sRm6jyqoBQc4180914 .animate_ind08_20180823 .choiceLabel2 .clickmore span,.ELMTg3lOzU31sRm6jyqoBQc4180914 .animate_ind08_20180823 .choiceLabel3 .change span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon05_xq18058_20180703.png");}
.ind_shoushi_box_ind11_20240522 .getmoring {
	padding: 0.36rem 0;
	font-size: 0.36rem;
	color: #666;
	text-align: center;
	background: #FFFFFF;
}
.plr {
	padding: 0 0.2rem;
}
.content_tabs_xq18058_180823 > div {float:left;}
.ELMTloXDtHZUq1eo6nncQ0gj180914 .animate_ind08_20180823 .choiceLabel4 .clickmore span,.ELMTloXDtHZUq1eo6nncQ0gj180914 .animate_ind08_20180823 .choiceLabel3 .clickmore span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_shouqi_xq18058_20180703.png");}
.animate_ind08_20180823 ul li:nth-of-type(2) .Img .index {background:#fb4808;}
.ind_shoushi_box_ind11_20240522 ul li a {}
.animate_ind08_20180823 .choiceLabel2 .clickmore span {display:inline-block;padding-right:0.48rem;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon05_xq18058_20180703.png) no-repeat right center;background-size:0.36rem 0.36rem;}
.ind_shoushi_box_ind11_20240522 ul li .detail .label.label1 a {
	color: #21448C;
}
.btop {
	border-top: 0.18rem solid #E3E8F2;
}
.animate_ind08_20180823 ul li {float: left;width:48.6%;padding-left:2.8%;}
.animate_ind08_20180823 .loading_ind09 .loadingmore {height: 0.36rem;text-align: center;padding: 0.30rem 0;display:inline-block;overflow: hidden;margin: 0 auto;font-size: 0;}
.ind_shoushi_box_ind11_20240522 ul li .detail .label a {
	color: #E42626
}
.ind_shoushi_box_ind11_20240522 .choiceLabel4 .clickmore {
	float: left;
	line-height: 0.6rem;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	background: #fff;
}
.animate_ind08_20180823 .loading_ind09 {width: 100%;text-align: center;border-top: 1px solid #f2f7fc;font-size: 0;}
.ELMTV8z21zD3zLRNfTk3UWVO180914 .animate_ind08_20180823 .choiceLabel4 .clickmore span,.ELMTV8z21zD3zLRNfTk3UWVO180914 .animate_ind08_20180823 .choiceLabel3 .clickmore span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_shouqi_xq18058_20180703.png");}
.animate_ind08_20180823 .choiceLabel1 .clickmore span {display: inline-block;padding-right: 0.48rem;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_more_xq18058_20180703.png) no-repeat right center;background-size: 0.36rem 0.36rem;}
.ind_shoushi_box_ind11_20240522 .loading_ind09 .loadingmore span {
	display: block;
	font-size: 0.36rem;
	color: #666666;
	line-height: 0.36rem;
}
.ELMTloXDtHZUq1eo6nncQ0gj180914 .animate_ind08_20180823 .loading_ind09 .loadingmore i {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/loading_xq18058_20180703.png");}
.ind_shoushi_box_ind11_20240522 .choiceLabel1 .clickmore span {
	display: inline-block;
	padding-right: 0.48rem;
	background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/icon_more_xq18058_20180703.png) no-repeat right center;
	background-size: 0.36rem 0.36rem;
}
.animate_ind08_20180823 ul li a i.video {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon-player_xq18058_20180703.png) no-repeat 0 0;background-size: 100%;position: absolute;left: 0.12rem;bottom: 0.12rem;width: 0.48rem;height: 0.48rem;}
.page_wrap {
	width: 100%;
	margin: 0 auto;
	position: relative;
	min-width: 320px;
	max-width: 750px;
	overflow: hidden;
	background-color: #fff;
}
.animate_ind08_20180823 ul li .Img {position: relative;}
.animate_ind08_20180823 .choiceLabel4 .clickmore {float:left;line-height:0.6rem;width:100%;box-sizing: border-box;text-align:center;background:#fff;}
.animate_ind08_20180823 .choiceLabel2 .clickmore span a {color:#E42626;}
.ind_shoushi_box_ind11_20240522 .loading_ind09 .loadingmore {
	height: 0.36rem;
	text-align: center;
	padding: 0.30rem 0;
	display: inline-block;
	overflow: hidden;
	margin: 0 auto;
	font-size: 0;
}
.ind_shoushi_box_ind11_20240522 .choiceLabel2 .clickmore span a {
	color: #E42626;
}
.animate_ind08_20180823 ul li:nth-of-type(1) .Img .index {background:#ef2929;}
.ind_shoushi_box_ind11_20240522 ul li .data_img {
	width: 33%;
	position: relative;
	display: block;
	margin-right: 0.24rem;
	float: left;
	display: inline-block;
}
.animate_ind08_20180823 .getmoring_ind10 {padding:0.18rem 0;font-size: 0.36rem;line-height: 0.6rem;color: #666;text-align: center;border-top: 1px solid #f2f7fc;}
.rowScronav_ind02_xq18058 .Two ul.Twolist li a {color:#333;}
.animate_ind08_20180823 ul li .Img .date {font-style:normal;font-size:0.24rem;color:#fff;padding:0 0.16rem;line-height:0.36rem;background:rgba(0,0,0,0.4);border-radius:0.05rem;position:absolute;right:0.06rem;bottom:0.06rem;}
html {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
.rowScronav_ind02_xq18058 .Two ul.Twolist li.cur {color:#e42626;position:relative;font-weight:bold;}
a img,img {
	border: 0;
}
.animate_ind08_20180823 ul li a i.video.playerCenter {position: absolute;left: 50%;top:50%;margin-top:-0.3rem;margin-left: -0.3rem;width: 0.6rem;height: 0.6rem;}
.ELMTloXDtHZUq1eo6nncQ0gj180914 .animate_ind08_20180823 {padding-top:0.36rem;}
.ELMTgubYF7KLwIPW89KNqOJg180914 .animate_ind08_20180823 .choiceLabel4 .clickmore span,.ELMTgubYF7KLwIPW89KNqOJg180914 .animate_ind08_20180823 .choiceLabel3 .clickmore span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_shouqi_xq18058_20180703.png");}
.ELMTgubYF7KLwIPW89KNqOJg180914 .animate_ind08_20180823 .choiceLabel1 .clickmore span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_more_xq18058_20180703.png");}
.rowScronav_ind02_xq18058 .TwoCeng {border-bottom:1px solid #f4f4f4;}
.ind_shoushi_box_ind11_20240522 ul li .detail {
	float: left;
	width: 62%;
}
.add_button_area {
	width: 100%;
	height: 30px;
	background: #ccc;
	text-align: center;
	line-height: 30px;
	margin: 3px 0;
}
.ind_shoushi_box_ind11_20240522 ul li .data_img i.date {
	position: absolute;
	right: 0.06rem;
	bottom: 0.06rem;
	border-radius: 0.05rem;
	padding: 0 0.06rem;
	font-style: normal;
	line-height: 0.36rem;
	color: #fff;
	font-size: 0.24rem;
	background-color: rgba(0, 0, 0, 0.4);
}
.animate_ind08_20180823 ul li .Img .index {font-style:normal;padding:0.09rem 0;line-height:0.3rem;background:#666666;font-size:0.28rem;color:#fff;border-radius:0.05rem;position:absolute;left:0.06rem;top:0.06rem;width:0.48rem;text-align:center;}
.rowScronav_ind02_xq18058 .Two ul.Twolist {padding-bottom:0.8rem;font-size: 0;white-space: nowrap; line-height:0.78rem;height: 0.78rem;}
ul,li,h1,h2,h3,h4,h5,h6,p {
	padding: 0;
	margin: 0;
	list-style: none;
	font-weight: normal;
}
.animate_ind08_20180823 .choiceLabel3 .line {float:left;border-right: 1px solid #F2F7FC;height: 0.6rem;line-height:0.6rem;background:red;margin:0 1.3%;display:inline-block;}
.ELMTg3lOzU31sRm6jyqoBQc4180914 .animate_ind08_20180823 .choiceLabel1 .clickmore span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon_more_xq18058_20180703.png");}
.ELMTgubYF7KLwIPW89KNqOJg180914 .animate_ind08_20180823 {padding-top:0.36rem;}
.ind_shoushi_box_ind11_20240522 .choiceLabel1 .clickmore {
	float: left;
	line-height: 0.6rem;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	background: #fff;
}
.gotop_btn {
	display: none;
	position: fixed;
	bottom: 2.78rem;
	right: 0.2rem;
	width: 1.08rem;
	height: 1.08rem;
	background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1536890041758372/fanhui_xq16916.png) no-repeat 0 0;
	background-size: contain;
	z-index: 999
}
input,textarea {
	font-family: 'PingFang SC', 'PingFang TC', 'Microsoft YaHei', "STHeiti", arial, helvetica, sans-serif;
	font-weight: normal;
	-webkit-appearance: none;
}
.mtop {
	margin-top: 0.24rem;
}
@-webkit-keyframes rotating_animate20180824 {
	from { -webkit-transform:rotate(0deg) translateZ(0); }
	to { -webkit-transform:rotate(360deg) translateZ(0); }
}
@keyframes rotating_animate20180824 {
	from { -webkit-transform:rotate(0deg) translateZ(0); }
	to { -webkit-transform:rotate(360deg) translateZ(0); }
}
.rowScronav_ind02_xq18058 .Two ul.Twolist li.cur a {color:#e42626;}
.animate_ind08_20180823 .choiceLabel4 {width:100%;height:0.6rem;padding:0.18rem 0;font-size:0.36rem;color:#E42626;}
.ELMTV8z21zD3zLRNfTk3UWVO180914 .animate_ind08_20180823 .choiceLabel2 .clickmore span,.ELMTV8z21zD3zLRNfTk3UWVO180914 .animate_ind08_20180823 .choiceLabel3 .change span {background-image: url("http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1504516146368634/icon05_xq18058_20180703.png");}
.animate_ind08_20180823 .choiceLabel3 {width:100%;height:0.6rem;padding:0.18rem 0;font-size:0.36rem;color:#E42626;}
.animate_ind08_20180823 ul li .tit {font-size:0.36rem;line-height:0.48rem;margin:0.18rem 0;color:#333;max-height:0.96rem;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.animate_ind08_20180823 .getmoring {padding:0.36rem 0;font-size: 0.36rem;color: #666;text-align: center;background:#FFFFFF;}
.animate_ind08_20180823 .choiceLabel2 {width:100%;height:0.6rem;padding:0.18rem 0;font-size:0.36rem;color:#E42626;}
.rowScronav_ind02_xq18058 .Two ul.Twolist li {display:inline-block;font-size:0.3rem;padding: 0 0.18rem;color:#333;line-height:0.78rem;}
.animate_ind08_20180823 .choiceLabel1 {width:100%;height:0.6rem;padding:0.18rem 0rem;font-size:0.36rem;color:#E42626;}
.content_tabs_xq18058_180823 {overflow:hidden;}
.add_button_area p {
	font-size: 15px;
}